@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/titilliumweb/v15/NaPDcZTIAOhVxoMyOr9n_E7ffGjEGItzZg.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/titilliumweb/v15/NaPecZTIAOhVxoMyOr9n_E7fdMPmCA.ttf) format('truetype');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/titilliumweb/v15/NaPDcZTIAOhVxoMyOr9n_E7ffHjDGItzZg.ttf) format('truetype');
}
/* uudet jutut */
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
}
hr {
  margin-top: 15px;
  margin-bottom: 15px;
}
a {
  color: #00A3C3;
}
body {
  font-family: 'Titillium Web', sans-serif;
  background: url(img/taustapatterni.png);
  background-color: #373B39;
  background-repeat: repeat-x;
}
#main {
  background-color: #fefefe;
}
.nopad {
  padding: 0;
}
@media (min-width: 992px) {
  .fix-gutter > div[class^="col-"]:not(:first-child) {
    padding-left: 7.5px;
  }
  .fix-gutter > div[class^="col-"]:not(:last-child) {
    padding-right: 7.5px;
  }
}
.comments {
  padding: 10px;
}
.comments table {
  margin-bottom: 10px;
}
.comments .clainaa {
  background: #f2f2f2 url(/img/cmt-fr.png) no-repeat right bottom;
  padding: 0px 5px 5px 0px;
}
.comments .clainaa img {
  padding-right: 3px;
}
.comments .newlist-cmt {
  font-size: 20px;
  text-align: right;
  margin: 3px 5px 3px 0;
  border-bottom: 1px solid #f5f5f5;
}
@media only screen and (min-width: 768px) {
  .comments .newlist-cmt {
    font-size: 16px;
  }
}
.comments .cmuokkaa {
  background: #f2f2f2;
}
.comments .cmt {
  margin: 0px;
  color: #222;
  padding: 10px 10px 20px 10px;
  background: #f2f2f2;
  font-size: 16px;
  line-height: 1.2em;
}
.comments .cmnts {
  background: #f2f2f2;
}
.comments #comments {
  margin-bottom: 5px;
}
.comments .cavatar {
  background: #f2f2f2 url(/img/cmt-tl.png) no-repeat left top;
  border-right: 1px solid #dadada;
  padding: 5px 2px 0px 8px;
}
.comments .vali {
  height: 5px;
}
.comments .cavatar img {
  border: 0px;
}
.comments .cnimi {
  background: #f2f2f2;
  border-bottom: 1px solid #dadada;
  padding: 5px 0 0 0px;
  font-size: 13px;
  font-weight: bold;
  color: #333;
}
.comments .crek {
  border-bottom: 1px solid #dadada;
  background: #f2f2f2 url(/img/cmt-tr.png) no-repeat right top;
  font-size: 9px;
  color: #333;
  padding: 5px;
}
.comments .cfleft {
  background: #f2f2f2 url(/img/cmt-fl.png) no-repeat left bottom;
  padding: 0 0 0 5px;
}
.comments .smallish {
  font-size: 0.85em;
  color: #282828;
}
.comments .cmntdate {
  font-size: 16px;
  font-weight: normal;
  color: #333;
  margin: 0px 0 5px 1px;
  border-bottom: 1px solid #ccc;
}
.comments .editcomments {
  font-size: 0.85em;
  background: #f2f2f2;
  padding: 10px 10px 20px 10px;
}
#commentform {
  background: #f7f7f7;
  padding: 15px;
  border: 1px solid #ccc;
  clear: both;
}
#commentform input,
#commentform textarea {
  border-width: 1px;
  width: 95%;
  padding: 5px;
  font-weight: normal;
  font-size: 16px;
}
#commentform input:hover,
#commentform textarea:hover,
#commentform input:focus,
#commentform textarea:focus {
  background: #ffffcc;
}
.form-label {
  margin: 5px 0 2px 0;
}
#commentform input {
  width: 200px;
}
.cmt-quote {
  width: 90%;
  background: #f8f8f8;
  padding: 5px;
  margin: 5px auto 0 auto;
  border: 1px solid #ccc;
  color: #333;
  font-weight: normal;
}
#left_ihan_oikea_sisaltopalsta,
#right_ihan_oikea_sisaltopalsta {
  background-color: #CBCBCB;
  padding: 0;
}
#left_ihan_oikea_sisaltopalsta {
  display: none;
}
@media only screen and (min-width: 992px) {
  #left_ihan_oikea_sisaltopalsta {
    display: block;
  }
}
#left_ihan_oikea_sisaltopalsta .feed {
  margin-top: 15px;
}
#left_ihan_oikea_sisaltopalsta .feed .feedlink {
  font-weight: normal;
}
#right_ihan_oikea_sisaltopalsta .feed {
  margin-left: 10px;
}
@media (min-width: 992px) {
  .mainrow {
    display: flex;
  }
}
.breadcrumb {
  margin-bottom: 10px;
}
.breadcrumb p {
  padding: 8px 8px 8px 4px;
}
.peliraita {
  padding: 8px 8px 8px 4px;
  margin-bottom: 15px;
}
.otsikko {
  padding-bottom: 10px;
}
.otsikot {
  padding-right: 5px;
}
.menurow {
  margin-bottom: 15px;
  padding-top: 10px;
}
.menurow .menutext {
  font-weight: 700;
  display: none;
  float: right;
  text-transform: lowercase;
  color: #CBCBCB;
  font-size: 26px;
  line-height: 20px;
  padding-right: 10px;
}
@media only screen and (min-width: 992px) {
  .menurow .menutext {
    display: block;
  }
}
.searchform #hakuboksi {
  background: url(img/searchikoni.png);
  padding-left: 35px;
  background-repeat: no-repeat;
  height: 34px;
  background-color: white;
}
@media only screen and (min-width: 768px) {
  .searchform #hakuboksi {
    width: 100%;
  }
}
.footerrow {
  background-color: #373B39;
  color: white;
}
.footerrow a {
  color: #00A3C3;
}
ul.menu {
  list-style: none;
  margin-left: -26px;
}
.menu {
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .menu {
    margin: 14px;
  }
}
.menu li {
  padding: 6px;
  float: left;
}
@media only screen and (min-width: 768px) {
  .menu li {
    padding: 0 14px 0 0;
  }
}
.menu a {
  color: white;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding: 0 8px;
  font-size: 1.1em;
}
.menu .current {
  background-color: #00A3C3;
  padding: 12px;
}
.subareamenu {
  list-style: none;
  font-weight: bold;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: 2px;
  padding-left: 0;
}
.subareamenu li {
  display: inline;
  padding: 2px;
}
.subareamenu li a {
  color: #00A3C3;
}
.subareamenu li:not(:last-of-type)::after {
  content: ' |';
  color: #00A3C3;
}
.subareamenu .current {
  color: #000;
}
.subareamenu.alaraita {
  margin-top: 0;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
.menurow {
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .menurow {
    display: flex;
    align-items: flex-end;
  }
}
.menurow .description {
  float: left;
  padding: 12px 40px 10px 10px;
  font-size: 18px;
  margin: 0;
}
.menucol {
  background-color: #373B39;
  display: inline-block;
  margin-top: 20px;
  width: 100%;
  padding: 0;
}
@media only screen and (min-width: 768px) {
  .menucol {
    width: 82%;
    height: 45px;
    margin-left: 15px;
  }
}
@media only screen and (max-width: 768px) {
  .menucol li.irkki {
    display: none;
  }
}
.menucol img {
  margin-top: -5px;
}
.logo-container {
  text-align: center;
}
.sidemenu {
  padding-left: 10px;
  list-style: none;
}
.sidemenu li {
  margin-bottom: 10px;
}
.sidemenu a {
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  padding: 5px 10px 5px 10px;
  background-color: white;
  color: #00A3C3;
}
.sidemenu a.invert {
  background-color: #00A3C3;
  color: white;
}
.usermenu {
  color: #FFF;
  background-color: #00A3C3;
  padding: 5px;
  margin-left: 10px;
}
.usermenu a {
  color: #FFF;
  display: block;
}
.usermenu .headavatar {
  float: right;
}
.usermenu .username {
  font-weight: bold;
}
.usermenu div {
  margin: 0;
  padding: 0;
}
.newsheader .nuutisotsikko {
  padding-bottom: 10px;
}
.entheader .nuutisotsikko {
  padding-left: 10px;
}
.etuvasen .feed .feedlink {
  font-weight: normal;
}
.alaraita {
  border-bottom: 3px #00A3C3 solid;
  margin-bottom: 10px;
}
.bannerslot {
  margin: auto;
  display: block;
  text-align: center;
  max-width: 100% !important;
  margin-bottom: 15px;
  overflow: hidden;
}
#content .bannerslot {
  overflow: visible;
}
#top-banner img {
  max-width: 100%;
}
.tahtirow {
  position: absolute;
  bottom: 0;
  width: 95%;
}
.tahtirow .sharenapit {
  float: left;
}
.toppad {
  padding-top: 15px;
}
.etuoikea {
  background-color: white;
}
.etuoikea .colorbg + .feedjuttu {
  margin-top: 10px;
}
.feedtype {
  text-transform: uppercase;
  display: inline-block;
  width: 175px;
}
.feedlink {
  font-size: 15px;
  font-weight: bold;
  word-break: break-word;
}
.feedjuttu {
  word-break: break-word;
}
.feedjuttu .feedlink {
  color: black;
  font-size: 18px;
}
.feed {
  background-color: #373B39;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.feed h3 {
  margin: 0;
}
.feed hr {
  margin-top: 10px;
  margin-bottom: 10px;
}
.feed .feedlink {
  color: white;
}
.feed .feedlink span {
  display: block;
  padding: 5px 5px 5px 10px;
  font-size: 15px;
}
.feed .kuvafeedjuttu .feedlink {
  font-weight: normal;
}
.feed .feedjuttu {
  margin: 5px;
}
.feed_jutut {
  font-size: 16px;
}
.feedkuva {
  height: 120px;
  background-image: url(/img/pelitausta2.png);
}
@media only screen and (min-width: 992px) {
  .feedkuva {
    height: 82px;
  }
}
.screenshot {
  height: 60px;
  margin: 3px;
}
.screenshots {
  padding: 5px;
  margin-bottom: 15px;
  text-align: center;
}
.bgimg,
.feedkuva,
.screenshot,
#paanostelumain,
.nosto {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.colortext {
  color: #00A3C3;
}
.colorbg {
  margin-top: 0;
  padding-left: 10px;
  color: white;
  background-color: #00A3C3;
  text-transform: uppercase;
}
.colorbg a {
  color: white;
}
.colorbg.author {
  color: black;
  background-color: white;
}
.centered {
  text-align: center;
}
.head_review {
  padding-bottom: 10px;
}
.head_review table {
  font-size: 13px;
}
.head_review h3 {
  margin: 0;
}
.head_review td:first-child {
  width: 100px;
}
.pelikansi {
  display: flex;
  background-color: cyan;
  text-align: center;
  margin-right: 10px;
  background: url(img/pelitausta2.png);
}
.pelikansi img {
  align-self: center;
  margin: auto;
  max-width: 100%;
}
h1.preview {
  padding: 5px;
  text-align: center;
  color: white;
  background: red;
}
.container img {
  max-width: 100%;
}
@media only screen and (min-width: 768px) {
  .container img {
    max-width: 720px;
  }
}
@media only screen and (min-width: 992px) {
  .container img {
    max-width: 620px;
  }
}
@media only screen and (min-width: 1200px) {
  .container img {
    max-width: 750px;
  }
}
.juttu img {
  display: block;
  margin: auto;
}
img.lightbox-image {
  max-width: 100%;
}
iframe {
  max-width: 100% !important;
}
p {
  margin: 0;
}
.floatright {
  float: right;
}
.block {
  display: block;
}
.ningressi {
  font-size: 20px;
  color: #0072ca;
  font-weight: bold;
  margin: 20px 0 20px 0;
  text-transform: uppercase;
}
.ingressi {
  font-size: 20px;
  color: #0072ca;
  font-weight: bold;
  margin: 20px 0 20px 0;
}
.headline {
  font-size: 20px;
  color: #444;
  margin: 5px 0 -20px 0;
  padding: 0;
  font-weight: bold;
  clear: both;
}
#juttu {
  font-size: 16px;
  padding-bottom: 15px;
}
#juttu iframe,
#juttu embed {
  display: block;
  margin: auto;
}
#juttu img {
  display: block;
  margin: auto;
  padding: 10px;
  height: auto;
}
#juttu div {
  max-width: 100%;
}
table.tekstikuva {
  margin: auto;
}
table.tekstikuva[align=''] {
  width: 100%;
}
.author {
  min-height: 36px;
  padding: 8px 0 8px 4px;
  text-transform: uppercase;
}
.author p {
  margin: 0;
  text-align: right;
  right: 14px;
}
.container .staffpic {
  float: right;
  max-height: 150px;
  max-width: 100%;
}
.msgbox {
  margin: 50px auto 0 auto;
  width: 400px;
  padding: 10px;
  background: #f4f4f4;
  border: 2px solid #ccc;
  color: #000;
  font-size: 18px;
}
.msgbox a {
  font-weight: bold;
}
input[type=image] {
  vertical-align: middle;
}
.hauskat {
  margin: auto;
}
.hauska {
  color: white;
  background-color: #00A3C3;
  word-break: break-word;
  width: 45%;
  border: 1px black solid;
  margin: 2px;
}
@media only screen and (min-width: 768px) {
  .hauska {
    width: 32%;
  }
}
.hauska a {
  font-size: 16px;
  color: white;
  font-weight: 600;
}
.hauska img {
  width: 100%;
  height: 140px;
  display: block;
  margin: auto;
}
.hauska p,
.hauska .kuvaus {
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.good ul {
  list-style-image: url('img/listaplus.png');
}
.bad ul {
  list-style-image: url('img/listamiinus.png');
}
#paanosteluseu a {
  margin: 0;
  padding: 0;
  width: 44px;
  height: 200px;
  display: block;
  float: right;
}
#paanosteluseu a:hover {
  margin: 0;
  padding: 0;
  width: 44px;
  height: 200px;
  display: block;
  float: right;
}
@media only screen and (max-width: 480px) {
  .xxs-12 {
    float: none;
    width: 100%;
  }
}
.onlymobile {
  display: none;
}
@media only screen and (max-width: 768px) {
  .onlymobile {
    display: block;
  }
}
.hidemobile {
  display: block;
}
@media only screen and (max-width: 768px) {
  .hidemobile {
    display: none;
  }
}
.nostolaatikko {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 0;
  margin-top: 15px;
  background-color: #575A58;
}
.nostolaatikko .category {
  width: 130px;
  display: inline-block;
}
.nostolaatikko a[class*='nosto'] {
  position: absolute;
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center center;
}
.nostolaatikko a[class*='nosto']:hover {
  -webkit-filter: brightness(50%);
  -moz-filter: brightness(50%);
  -o-filter: brightness(50%);
  -ms-filter: brightness(50%);
  filter: brightness(50%);
}
.nostolaatikko .nosto-prev {
  margin-left: 3px;
  left: 10px;
  top: 100px;
  background-image: url(img/prev.png);
}
.nostolaatikko .nosto-next {
  margin-right: 3px;
  right: 10px;
  top: 100px;
  background-image: url(img/next.png);
}
.nostolaatikko .slide-hidden {
  display: none;
}
.nostolaatikko img {
  width: 100%;
  min-width: 100px;
  max-width: 200px;
  height: 100px;
  display: inline;
}
.nostolaatikko ul {
  list-style: none;
  padding: 0;
}
.nostolaatikko a {
  color: white;
}
.nostolaatikko .nostoteksti {
  font-size: 15px;
  padding-left: 10px;
  display: flex;
  align-items: center;
  height: 44px;
}
.nostolaatikko .nostolinkit li {
  padding: 2px 2px 2px 10px;
}
.dispenser {
  max-width: 500px;
  margin: auto;
}
.dispenser textarea {
  border: 1px solid #ccc;
  font-size: 16px;
  display: block;
}
.dispenser img {
  padding: 5px;
  vertical-align: middle;
  border: 0;
}
.dispenser input {
  display: inline;
  border: 1px solid #ccc;
  height: 25px;
  font-size: 16px;
  background-color: #00A3C3;
  color: #fff;
  font-weight: bold;
}
.dispenser input:hover {
  background-color: #ddd;
  color: #000;
  font-weight: normal;
}
.dispenser select {
  border: 1px solid #ccc;
  height: 20px;
  font-size: 16px;
  background: url(/img/formbg.gif) left top no-repeat;
}
.dispenser label {
  width: 100%;
  padding-left: 0px;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  margin-right: 20px;
}
.dispenser fieldset {
  border: 1px solid #ccc;
  background: #f5f5f5;
}
.dispenser legend {
  border: 1px solid #ccc;
  background: #ddd;
  padding: 3px;
  font-weight: bold;
  font-size: 16px;
}
.dispenser ul {
  list-style: none;
}
.dispenser .submit {
  margin-top: 8px;
  margin-left: 0px;
}
.bigdaddy {
  font-size: 35px;
}
#paanosto {
  padding: 0;
  width: 100%;
  height: 275px;
  float: left;
  background-color: #dcdcdc;
}
#paanostelumain {
  height: 260px;
}
#paanostelutxt {
  padding: 0;
  float: left;
  width: 100%;
  background: rgba(0, 0, 0, 0.3);
}
#paanosteluede a {
  margin: 0;
  padding: 0;
  width: 44px;
  height: 200px;
  display: block;
  background-image: url(img/npaaleft.png);
  float: left;
}
#paanosteluede a:hover {
  margin: 0;
  padding: 0;
  width: 44px;
  height: 200px;
  display: block;
  background-image: url(img/npaalefth.png);
  float: left;
}
#paanosteluseu a {
  margin: 0;
  padding: 0;
  width: 44px;
  height: 200px;
  display: block;
  background-image: url(img/npaarigt.png);
  float: right;
}
#paanosteluseu a:hover {
  margin: 0;
  padding: 0;
  width: 44px;
  height: 200px;
  display: block;
  background-image: url(img/npaarigth.png);
  float: right;
}
#paanostelunyt a {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
#paanosto h3 {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-weight: bold;
  color: #0e0d13;
  text-decoration: underline;
}
#paanosto h3 a {
  margin: 0 0 4px 0;
  color: #000;
  text-decoration: underline;
}
#paanosto p,
#paanostelutxt p {
  margin: 5px 0 0 0;
  padding-left: 10px;
  font-size: 13px;
  line-height: 15px;
  clear: both;
  width: 100%;
}
#paanostelutxt p:nth-child(2) {
  background-color: #5F5F5F;
  font-size: 15px;
  padding-bottom: 5px;
}
#paanostelutxt p:nth-child(1) {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 17px;
}
#paanostelutxt p a {
  margin: 5px 0 0 0;
  color: white;
  padding: 5px;
  display: inline-block;
}
.juttukuva {
  height: 150px;
  width: 215px;
  background-position: center center;
  background-size: cover;
}
.nosto {
  height: 150px;
}
.sharenapit > div {
  margin: 3px;
  display: inline-block;
  height: 30px;
  vertical-align: middle;
}
.starbox {
  text-align: center;
}
.starbox img {
  margin-bottom: 15px;
}
.arkistomenu {
  list-style: none;
  padding: 0;
}
.arkistotable {
  width: 100%;
}
.arkistotable td {
  padding: 3px;
}
input[name=browsemode] {
  vertical-align: middle;
}
body * {
  z-index: 1;
}
.taustabanneri,
.taustabanneri a {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-position: center center;
  z-index: 0;
}
.justwatch {
  font-size: 11px;
  font-family: sans-serif;
  color: black;
  text-decoration: none;
}
.justwatch a {
  color: black;
}
.justwatch span {
  display: -moz-inline-box;
  display: inline-block;
  width: 66px;
  height: 10px;
  margin-left: 3px;
  background: url(https://widget.justwatch.com/assets/JW_logo_black_10px.svg);
  overflow: hidden;
  text-indent: -3000px;
}
.cookiebanner {
  height: 30px !important;
}
